Bug 78238

Summary: Upgrade to CIPE 1.5.4
Product: [Retired] Red Hat Linux Reporter: Chris Ricker <chris.ricker>
Component: cipeAssignee: Nalin Dahyabhai <nalin>
Status: CLOSED DUPLICATE QA Contact: David Lawrence <dkl>
Severity: medium Docs Contact:
Priority: medium    
Version: 9   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-02-21 18:50:10 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 68066    
Bug Blocks:    

Description Chris Ricker 2002-11-20 15:18:11 UTC
Now that it's a new beta, time to ask again ;-)

An update to CIPE 1.5.4 (latest stable) adds two major features that at least I
need for some hosts I've got running CIPE:

* IPv6 support
* PKCIPE (public key works much better w/ dynamic IP addresses than the 1.4.x
style stuff does)

Although I'm not using it currently, others might have a need for the ethernet
bridging over CIPE that 1.5.4 supports, and I can conceive of cases where that
would be useful for me....

Comment 1 Chris Ricker 2002-12-13 18:07:13 UTC

*** This bug has been marked as a duplicate of 68066 ***

Comment 2 Red Hat Bugzilla 2006-02-21 18:50:10 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.